## golang-github-cli-shurcool-graphql 0.0.1

=== debian/changelog ===
golang-github-cli-shurcool-graphql (0.0.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 17:47:28 -0700

golang-github-cli-shurcool-graphql (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1002898)

 -- Anthony Fok <foka@debian.org>  Fri, 31 Dec 2021 04:03:34 -0700
