## golang-github-cli-shurcool-graphql 0.0.2

=== debian/changelog ===
golang-github-cli-shurcool-graphql (0.0.2-1) unstable; urgency=medium

  * New upstream version 0.0.2
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 21 Oct 2022 00:49:25 -0600
