=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-golang-x-net-dev
+               golang-any (>= 2:1.16~),
+               golang-golang-x-net-dev (>= 1:0.0+git20220923.8be6392)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-shurcool-graphql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-shurcool-graphql.git
 Homepage: https://github.com/cli/shurcooL-graphql
@@ -18,7 +18,7 @@
 Package: golang-github-cli-shurcool-graphql-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
+Depends: golang-golang-x-net-dev (>= 1:0.0+git20220923.8be6392),
          ${misc:Depends}
 Description: GraphQL client implementation for Go (GitHub CLI fork)
  Package graphql provides a GraphQL client implementation for Go.
