## golang-github-cli-shurcool-graphql 0.0.3

=== debian/changelog ===
golang-github-cli-shurcool-graphql (0.0.3-1) unstable; urgency=medium

  * New upstream version 0.0.3
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 03:00:27 -0600
