=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any (>= 2:1.16~),
                golang-golang-x-net-dev (>= 1:0.0+git20220923.8be6392)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-shurcool-graphql
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-shurcool-graphql.git
 Homepage: https://github.com/cli/shurcooL-graphql
