## golang-github-cli-shurcool-graphql 0.0.4

=== debian/changelog ===
golang-github-cli-shurcool-graphql (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 06:37:27 -0700
