=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.16~),
-               golang-golang-x-net-dev (>= 1:0.0+git20220923.8be6392)
+               golang-any (>= 2:1.21~),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-shurcool-graphql
@@ -18,8 +17,7 @@
 Package: golang-github-cli-shurcool-graphql-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev (>= 1:0.0+git20220923.8be6392),
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: GraphQL client implementation for Go (GitHub CLI fork)
  Package graphql provides a GraphQL client implementation for Go.
  It is forked from https://github.com/shurcooL/graphql for GitHub CLI "gh".
